
#TasksContainer {
    margin-top: 40px;
    background-color: #d9d5d5;
}
.table {
    width: 100%;
}
.table .member {
    text-align: center;
}
.table .row {
    width: 100%;
    background-color: #fff;
}
.header {
    background-color: #b7acff;;
    text-align: Left;
}
.table .row.seperate {
    border-bottom: 3px solid #000;
}
.table .cel {
    border: 1px solid;
    overflow: hidden;
    padding: 8px;
    text-indent: 3px;
    background-color: transparent;
    box-sizing: border-box;
    font-size: 1.2em;
}
.cel.action {
    flex: 0 0 25px;
}
.action img{
    width: 20px;
}
.cel.member {
    flex: 0 0 200px;
}
.cel.des {
    width: 100%;
    cursor: pointer;
}
.cel .p {
    height: 18px;
}
.row.separation .cel{
    border-bottom: 2px solid;
}
.row.needinfo {
    background-color: #f7f1c6;
    color: #000;
}
.row.todo {
    background-color: #c5ecf2;
    color: #000;
}
.row.inprogress {
    background-color: #d0ffd0;
    color: #000;
}
.row.done {
    background-color: #ffdede;
    color: #000;
}
.row.pending {
    background-color: #ffffc9;
    color: #000;
}
.status {
    width: 70px;
    display: inline-block;
    text-align: left;
}
.status, .staff {
    cursor: pointer;
    user-select: none;
}
.staff {
    background-color:white !important;
}
.modal {
    display: none;
    text-align: center;
    position: fixed;
    z-index: 15;
    padding-top: 30vh;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, .4);
}
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    display: inline-block;
    width: 400px;
}
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
.ui-tooltip {
    border-width: 2px;
    border: 2px solid black;
    background-color: #f4f4f4;
    white-space: pre-line;
}
.sort {
    cursor: move;
}
textarea {
    width: 100%;
    height: 25px;
}